<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap" rel="stylesheet">
</head>
<header>
    <div class="head-container">
    <h1><img src="city.png" class="logo"><span class="brand">The Brighton Times</span> </h1>
    <hr>
    <div class="nav">
        <a class="nav-item" href="#">NEWS</a>
        <a class="nav-item" href="#">EVENTS</a>
        <a class="nav-item" href="#">CULTURE</a>
        <a class="nav-item" href="#">BLOGS</a>
    </div>
</div>
</header>

<body>
    <div class="body-wrapper">
    <div class="main-story">
        <img class="main-image" src="dog.jpg" alt="this is an image">
        <div class="headline">
            <h2><span>look breaking news</span></h2>
            <p><span>this and this happened</span><p>
        </div>
    </div>

    <div class="top-news">
        <h3>Top News</h3>
        <hr>
        <h3><a class="top-news-item" href="#">&#8811; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a></h3>
        <hr>
        <h3><a class="top-news-item" href="#">&#8811; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a></h3>
        <hr>
        <h3><a class="top-news-item" href="#">&#8811; Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</a></h3>
        <hr>
        <h3><a class="top-news-item" href="#">&#8811; Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</a></h3>
        <hr>
        <h3><a class="top-news-item" href="#"> &#8811; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a></h3>
        <hr>
        <h3><a class="top-news-item" href="#">&#8811; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a></h3>
        <hr>
    </div>

    <div class="fixture-results">
        <table class="fixture-table">
            <tr class="table-row">
                <th class="table-head">date</th>
                <th class="table-head">team</th>
                <th class="table-head">score</th>
                <th class="table-head">team</th>
            </tr>
            <tr class="table-row">
                <td class="table-data align-left">Friday</td>
                <td class="table-data">Bears</td>
                <td class="table-data">95 &nbsp <b>109</b></td>
                <td class="table-data"><b>Cubs</b></td>
            </tr>
            <tr class="table-row">
                <td class="table-data align-left">Friday</td>
                <td class="table-data"><b>Otters</b></td>
                <td class="table-data"><b>3</b>&nbsp 1</td>
                <td class="table-data"><b>Cubs</b></td>
            </tr>
            <tr class="table-row">
                <td class="table-data align-left">Saturday</td>
                <td class="table-data"><b>Wolves</b></td>
                <td class="table-data"><b>7</b> &nbsp 0</td>
                <td class="table-data">Panthers</td>
            </tr>
            <tr class="table-row">
                <td class="table-data align-left">Sunday</td>
                <td class="table-data">Hawks</td>
                <td class="table-data">11 &nbsp <b>12</b></td>
                <td class="table-data"><b>Capons</b></td>
            </tr>
            <tr class="table-row">
                <td class="table-data align-left">Sunday</td>
                <td class="table-data"><b>Stags</b></td>
                <td class="table-data"><b>6</b> &nbsp 2</td>
                <td class="table-data">Foxes</td>
            </tr>
        </table>
    </div>
    <div class="allweather">
    <h3>Brighton, UK<br>Sunny</h3>
    <div class="weather">
        <img src="weather.png" alt="sunny" class="first-row">
        <h1 class="first-row">13 &#8451</h1>
    </div>
    <div class="days">

        <h6>Mon</h6>
        <h6>Tue</h6>
        <h6>Wed</h6>
        <h6>Thur</h6>
        <h6>Fri</h6>
    </div>

    <div class="weather-week">
        <img src="sunny.png" alt="sunny" class="third-row">
        <img src="cloudy.png" alt="cloudy" class="third-row">
        <img src="cloudy.png" alt="cloudy" class="third-row">
        <img src="rain.png" alt="rain" class="third-row">
        <img src="sunny.png" alt="sunny" class="third-row">
    </div>

    <div class="temperature">
        <h5>13 &#8451</h5>
        <h5>13 &#8451</h5>
        <h5>13 &#8451</h5>
        <h5>13 &#8451</h5>
        <h5>13 &#8451</h5>
    </div>
</div>
</div>
    <h3>Latest News</h3>
    <hr>
    <div class="latest">
        <p><img src="dog.jpg" alt="dog image">
            <h3>Gastropub distillery Marfa farm-to-table</h3>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
            ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.
            Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.
        </p>
        <hr>
        <p><img src="dog.jpg" alt="dog image">
            <h3>Organic raw keffiyeh four loko.</h3>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
            ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.
            Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.
        </p>
        <hr>
        <p><img src="dog.jpg" alt="dog image">
            <h3>Kickstarter art party cronut scenester.</h3>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
            ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.
            Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.
        </p>
        <hr>
        <p><img src="dog.jpg" alt="dog image">
            <h3>Squid lomo Kickstarter art party cronut</h3>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
            ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.
            Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four loko. Squid
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.
        </p>
    </div>
</body>
<hr>
<footer>
    <div class="footer-container">
        <a class="footer-item" href="#">Contact Us</a>
        <a class="footer-item" href="#">Follow us on Twitter</a>
        <a class="footer-item" href="#">RSS</a>
    </div>
</footer>
<hr>

</html>